/* 메인 학자금 팝업 */
.layer-open .ham_btn_wrap, .layer-open .sub_right{display:none;}
.scholarPop{position:relative;z-index:10000000;}
.scholarPop .scholarDim{position:fixed;top:0;bottom:0;left:0;right:0;z-index:99;background:rgba(0, 0, 0, .6);}
.scholarPop .scholarImg {position:absolute;top:70px;left:50%;z-index:100;margin-left:-620px;height:90vh;overflow:auto;}
.scholarPop .scholarImg img{max-width:100%;margin:100px 0 50px;}
.scholarPop .scholarImg .popClose{display: block;position: absolute;right:6px;top: 64px;overflow: hidden;width:28px;height: 28px;background: url(/_res/sjcu/ko/img/main/btn_popClose_w.png) no-repeat 50% 50%;text-indent: -200px;cursor: pointer;z-index:100;}


@media screen and (max-width:1280px){
    .scholarPop .scholarImg{position:fixed;top:50%;left:50%;margin-left:0;width:calc(100% - 40px);height:80vh;transform:translate(-50%,-50%);}
}